const BaseController = require('./base.controller');
const { Especialidad } = require('../models');

class EspecialidadController extends BaseController {
  constructor() {
    super(Especialidad, 'Especialidad', ['Name', 'Resume']);
  }
}

module.exports = new EspecialidadController();